@charset "UTF-8";
/* ----------------------------------
PC_style
---------------------------------- */
.p-clearfix {
  min-height: 1px;
}

.p-clearfix::after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

#p-dplus_melit h3.p-headline {
  font-size: 156%;
  padding: 30px 0 50px;
}

.p-item-number {
    position: absolute;
    top: -25px;
    left: 0;
    right: 0;
    width: 50px;
    height: 50px;
    font-size: 140%;
    line-height: 51px;
    margin: auto;
    color: #fff;
    background-color: #cc0033;
    border-radius: 50%;
    font-weight: bold;
}

.p-item-title {
  font-size: 135%;
  font-weight: bold;
  margin-bottom: 12px;
}
.p-item-title span {
  color: #cc0033;
}
.p-item-thumb {
  max-width: 100%;
  margin-bottom: 20px;
}
.p-item-thumb img {
  max-width: 130px;
  margin: 0 auto;
}

.p-item-list li {
  position: relative;
  float: left;
  width: 33.33333333%;
  margin-bottom: 25px;
  text-align: center;
}
.p-item-list li:first-child .p-item-inner {
  margin-left: 0 !important;
}
.p-item-list li:last-child .p-item-inner {
  margin-right: 0 !important;
}
.p-item-list-inline li {
  width: 50%;
}
.p-item-list-inline li .p-item-inner {
  margin: 0 10px;
  padding: 24px 10px;
  background-color: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.p-item-list-line li {
  width: 25%;
  margin-bottom: 20px;
}
.p-item-list-line li .p-item-inner {
  margin: 0 4px;
  padding: 50px 30px;
  border: 3px solid #eee;
  border-radius: 15px;
}
.p-item-list-line li .p-item-title,
.p-item-list-line li .p-item-desc {
  text-align: left;
}
.p-item-list-line li .p-item-thumb {
  margin-bottom: 0;
}

.p-notes {
  margin-top: 15px;
}

.p-notes li {
  padding-left: 1em;
  text-indent: -1em;
}

.p-contents-box {
  position: relative;
  margin: 0 auto 30px;
  width: 100%;
}

#p-dPlus_step {
  margin: 0;
  overflow: hidden;
  background-color: #fff;
}
#p-dPlus_step .p-dPlus_step-inner {
  padding: 0 0 20px;
  margin-bottom: 10px;
}
#p-dPlus_step .p-item-title {
  margin: 14px 0 13px;
  font-size: 128%;
}

/* ----------------------------------
SP_style
---------------------------------- */
@media only screen and (max-width: 768px) {
  #p-dplus_melit {
    margin-right: -10px;
    margin-left: -10px;
  }
  #p-dplus_melit img {
    width: 100%;
    height: auto;
}
  #p-dplus_melit .p-dplus_melit-inner {
    padding: 0 10px 30px 10px;
  }

  #p-dplus_melit h3.p-headline {
    font-size: 138%;
    padding: 0 0 15px;
  }

  .p-item-number {
    width: 40px;
    height: 40px;
    top: -20px;
    font-size: 124%;
    text-align: center;
    line-height: 40px;
  }

  .p-item-title {
    font-size: 124% !important;
  }
  .p-item-desc {
    font-size: 108%;
  }

  .p-item-list {
    margin-top: 20px;
    margin-left: -5px;
  }

  .p-item-list li {
    width: 100%;
    text-align: left;
  }
  .p-item-list-inline li {
    width: 50%;
    margin-bottom: 0;
    text-align: center;
  }
  .p-item-list-inline li .p-item-inner {
    margin: 0 5px;
  }
  .p-item-list-inline li .p-item-title,
  .p-item-list-inline li .p-item-desc {
    padding-left: 0;
  }
  .p-item-list-inline li .p-item-thumb {
    position: static;
    width: 91px;
    margin: 0 auto 28px auto;
  }
  .p-item-list-line li {
    width: 100%;
    margin-bottom: 10px;
  }
  .p-item-list-line li .p-item-inner {
    margin: 0;
    padding: 30px 10px;
  }
  .p-item-list-line li .p-item-thumb {

  }

  #p-dPlus_step {
		margin: 20px 0 0;
	}
  #p-dPlus_step .p-dPlus_step-inner {
    padding: 0 10px 20px 10px;
  }
  #p-dPlus_step .p-item-title {
    text-indent: 0;
  }
}


/*slick css*/
.p-item-list .slick-list { overflow: visible; }
.p-item-list .slick-slide { width: 170px; margin-right: 10px; }
.p-item-list .slick-slide:nth-of-type(4) { margin-right: 0; }
.p-item-list .slick-dots li { width: auto; float: none; }
.slick-list :focus { outline: none; }

@media only screen and (min-width: 768px) {
  .p-item-list .slick-track { transform: translate3d(0, 0, 0) !important; }
}

@media only screen and (max-width: 768px) {
  .p-item-list .slick-slide {width: 250px;}
  .p-item-list .slick-dots { bottom: -25px !important; }
  .p-item-list .slick-dots li { margin: 0 4px; }
  .slick-dots li button:before { width: 10px; height: 10px; }
  /* .p-item-list-line li .p-item-inner { min-height: 194px; } */
  .p-notes { margin-top: 40px; }
}

@media only screen and (max-width: 560px) {
  .p-item-list .slick-slide {width: 170px;}
}

/* ------------------------------------------------------ */
/* End */
/* ------------------------------------------------------ */